### Function

# ICalGLib Timezone get_tznames_from_vtimezone

since: 2.0

#### Declaration [src]

    gchar*
    i_cal_timezone_get_tznames_from_vtimezone (
      ICalComponent* component
    )

#### Description [src]

Gets the name of the vtimezone in component.

Available since: 2.0

#### Parameters

`component`

  Type: `ICalComponent`

  The `ICalComponent` to be queried.

  The data is owned by the caller of the function.

#### Return value

Type: `gchar*`

The name of vtimezone.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.